## xplayer 1.0.7+sarah

=== debian/changelog ===
xplayer (1.0.7+sarah) sarah; urgency=medium

  * Fixed screensaver inhibit on audio playback
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:09:44 +0100

xplayer (1.0.6) sarah; urgency=medium

  [ JosephMcc ]
  * Recolor the xplayer-view-sidebar-symbolic.svg so it uses the standard symbolic icon coloring

  [ Clement Lefebvre ]
  * Added missing credits to the Totem developers in the AUTHORS file
  * Show application name in about dialog

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 11:41:57 +0100

xplayer (1.0.5) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:34:34 +0100

xplayer (1.0.4) sarah; urgency=medium

  [ leigh123linux ]
  * fix missing requires (need for dbus plugin)

  [ Clement Lefebvre ]
  * Fixed control files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 May 2016 10:44:12 +0100

xplayer (1.0.3) sarah; urgency=medium

  [ Corbin ]
  * Improve scroll seeking in shorter videos/music
  * Fix not scrolling backward (whoops)

  [ Sorokin Alexei ]
  * Add support for Grilo 0.3.x

  [ Clement Lefebvre ]
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 14:09:55 +0100

xplayer (1.0.2) sarah; urgency=medium

  * Don't use caps in the dconf schema paths

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Feb 2016 10:17:01 +0000

xplayer (1.0.1) sarah; urgency=medium

  [ Clement Lefebvre ]
  * More fixes
  * Fixed conflict with totem 3.10
  * Added missing icon
  * Fixed control files
  * Changed default icon to Faenza version
  * Don't set a logo in the Bacon video player (the internal media widget), it looks pixelated anyway.
  * Updated README
  * Renamed org.gnome.xplayer -> org.x.player
  * Edited about dialog
  * Updated help
  * Added Makepot
  * Fixed missing bacon-video.api in rotation plugin
  * Removed save-file plugin (specific to nautilus)
  * backend: Use clutter-gst 3.0 if available (fixes green screen issues in xenial with clutter-gst-2.0)
  * Fix build with clutter-gst-2.0 (broken by previous commit) ;)
  * Remove configure checks for nautilus
  * upstream: Explicitly set the pulseaudio icon
  * Fixed ref to now removed nautilus properties extension
  * Updated pot file

  [ Corbin ]
  * Updated docs
  * Change the README's description a bit
  * Cleanup some more autogenerated files
  * Remove Nautilus Media Tab Plugin
  * Fix Debian Files
  * Change website links

  [ tomoe-musashi ]
  * upstream: thumbnailer: Fix missing translation support
  * upstream: backend: Reset loaded text subtitles when closing video
  * upstream: opensubtitles: Don't error if the language is unknown
  * upstream: opensubtitles: Add support for Basque
  * drop gnome-icon-theme dependency

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Feb 2016 16:37:22 +0000

xplayer (1.0.0) sarah; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Jan 2016 15:28:06 +0000

xplayer (3.10.1-1ubuntu4) trusty; urgency=medium

  * debian/patches/revert_shell_menu.patch:
    - clean leftover line leading to a warning
  * debian/patches/git_clutter_correct_use.patch:
    - clean some clutter warnings

  [ Matthias Niess ]
  * debian/patches/git-fix-subtitle-downloader.patch:
    - missing dependency in opensubtitles.py and bad argument passed
      to PyGObject (LP: #1292262)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 31 Mar 2014 17:40:40 +0200

xplayer (3.10.1-1ubuntu3) trusty; urgency=medium

  * Include the version of libgstreamer1.0-0 in apport reports. Thanks,
    Daniel Letzeisen (LP: #1264547) 
  * Don't recommend gnome-settings-daemon from the plugins any more; it's not
    right to pull in desktop integration bits (the functionality required is
    optional and the D-Bus activation explicitly doesn't start the daemon) by
    default.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 20 Feb 2014 11:40:43 +0000

xplayer (3.10.1-1ubuntu2) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 23:15:46 +0000

xplayer (3.10.1-1ubuntu1) trusty; urgency=low

  * Merge 3.10.1-1 from experimental.
    - Remaining changes mostly annotated in 3.8.2-0ubuntu1 entry.
  * Drop git_no_assert_on_start.patch, upstreamed.
  * Add vimeo plugin to xplayer-plugins.
  * Bump libzeitgeist dep to libzeitgeist-2.0-dev.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 23 Dec 2013 18:34:50 +0100

xplayer (3.10.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump xplayer-pl-parser build-dependency to >= 3.9.92

  [ Sjoerd Simons ]
  * Build against clutter 1.16

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 22:35:20 +0100

xplayer (3.8.2-3) unstable; urgency=low

  * Switch gstreamer1.0-plugins-bad Recommends to Depends. The 'scaletempo'
    plugin shipped by gstreamer1.0-plugins-bad is now mandatory and xplayer
    refuses to start without it. Closes: #721374
  * Add Recommends on grilo-plugins-0.2 which is required by the Browse and
    Search sidebar.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Sep 2013 19:13:45 +0200

xplayer (3.8.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Don't build-depend on scrollkeeper

  [ Michael Biebl ]
  * Upload to unstable.
  * Remove Build-Depends on librsvg2-common, librsvg2-dev already depends on
    that.

 -- Michael Biebl <biebl@debian.org>  Fri, 23 Aug 2013 20:05:37 +0200

xplayer (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Drop dependencies on python-beautifulsoup, python-feedparser, and
      python-httplib2 since the iplayer plugin that used them is no longer
      available

  [ Andreas Henriksson ]
  * Add missing separator in gir1.2-xplayer-1.0 depends, caught by lintian!
  * Fix xplayer-plugins dependency on gir1.2-gdkpixbuf-2.0 (not gdk-pixbuf).

