=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: xplayer
Section: video
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.90),
               dpkg-dev (>= 1.16.1),
               autotools-dev,
               dh-autoreconf,
               gnome-icon-theme (>= 2.15.90),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.9.12-4~),
               gsettings-desktop-schemas-dev,
               gstreamer1.0-plugins-base,
               gstreamer1.0-plugins-base-apps,
               gstreamer1.0-plugins-good,
               gstreamer1.0-tools,
               gtk-doc-tools (>= 1.14),
               intltool (>= 0.40),
               libatk1.0-dev (>= 1.29.4),
               libbluetooth-dev [linux-any],
               libclutter-gst-3.0-dev | libclutter-gst-2.0-dev,
               libclutter-gtk-1.0-dev,
               libdbus-glib-1-dev (>= 0.82),
#               libepc-ui-dev (>= 0.4.0),
               libgdata-dev (>= 0.8.0),
               libgdk-pixbuf2.0-dev (>= 2.23.0),
               libgirepository1.0-dev (>= 0.9.12),
               libglib2.0-dev (>= 2.33.0),
#               libgrilo-0.2-dev,
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.5.2),
               liblircclient-dev (>= 0.6.6),
               libpeas-dev (>= 1.1.0),
               librsvg2-dev (>= 2.16.0-2),
               libsoup2.4-dev,
               libxplayer-plparser-dev,
               libx11-dev,
               libxml2-dev (>= 2.6.0),
               libxrandr-dev (>= 2:1.1.1),
#               libxtst-dev,
               libxxf86vm-dev (>= 1:1.0.1),
               libzeitgeist-2.0-dev,
               python (>= 2.6.6-3~),
               python-gi-dev (>= 2.90.3),
               shared-mime-info (>= 0.22),
               valac (>= 0.14.1),
               x11proto-core-dev,
               yelp-tools
Standards-Version: 3.9.4

Package: libxplayer0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Main library for the Xplayer media player
 This package contains the main library used by the Xplayer media player. It is
 used both by the media player itself and by the plugins.
 .
 This library is only useful within Xplayer. You should not have to
 manually install this package.

Package: xplayer
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         xplayer-common (= ${source:Version}),
         gstreamer1.0-clutter,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         gstreamer1.0-x,
         gnome-icon-theme (>= 2.15.90),
         gnome-icon-theme-symbolic,
         gsettings-desktop-schemas,
Recommends: xplayer-plugins,
            gstreamer1.0-pulseaudio,
Suggests: gnome-codec-install,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-ugly,
          xplayer-mozilla
Description: Simple media player based on GStreamer
 Xplayer is a simple yet featureful media player which can read
 a large number of file formats. It features :
 .
    * Shoutcast, m3u, asx, SMIL and ra playlists support
    * DVD (with menus), VCD and Digital CD (with CDDB) playback
    * TV-Out configuration with optional resolution switching
    * 4.0, 5.0, 5.1 and stereo audio output
    * Full-screen mode (move your mouse and you get nice controls) with
      Xinerama, dual-head and RandR support
    * Aspect ratio toggling, scaling based on the video's original size
    * Full keyboard control
    * Simple playlist with repeat mode and saving feature
    * GIO integration
    * Screenshot of the current movie
    * Brightness and Contrast control
    * Visualisation plugin when playing audio-only files
    * Video thumbnailer
    * Works on remote displays
    * DVD, VCD and OGG/OGM subtitles with automatic language selection
    * Extensible with plugins

Package: xplayer-mozilla
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         xplayer (= ${binary:Version}),
         dbus-x11 (>= 0.61)
#Recommends: epiphany-browser | www-browser
XB-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a
XB-Npp-Name:  Xplayer Mozilla plugin
XB-Npp-MimeType: video/quicktime, video/mp4, image/x-macpaint, image/x-quicktime, application/x-mplayer2, video/x-ms-asf-plugin, video/x-msvideo, video/x-ms-asf, video/x-ms-wmv, video/x-wmv, video/x-ms-wvx, video/x-ms-wm, application/ogg, video/mpeg, audio/wav, audio/x-wav, audio/mpeg
XB-Npp-Description: Watch Movies in your Browser
XB-Npp-Filename: libxplayer-
Description: Xplayer Mozilla plugin
 This package contains the Xplayer Mozilla plugin, which will
 enhance your Gecko-based browser to be able to display movie
 clips.
 .
 This plugin should work for Firefox as well as XULRunner based browsers.

Package: xplayer-common
Architecture: all
Depends: ${misc:Depends}
Description: Data files for the Xplayer media player
 Xplayer is a simple yet featureful media player which can read
 a large number of file formats.
 .
 This package contains common data files and translations.

Package: xplayer-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         xplayer (= ${binary:Version})
Description: Debugging symbols for the Xplayer media player
 Xplayer is a simple yet featureful media player which can read
 a large number of file formats.
 .
 This package contains detached debugging symbols.

Package: xplayer-plugins
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         xplayer (= ${binary:Version}),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-peas-1.0,
         gir1.2-xplayer-1.0 (= ${binary:Version}),
         python-gi (>= 2.90.3),
         python-xdg,
         libpeas-1.0-0-python2loader | libpeas-common( << 1.16 )
Suggests: gromit
Description: Plugins for the Xplayer media player
 Xplayer is a simple yet featureful media player which can read
 a large number of file formats.
 .
 This package contains a set of recommended plugins for Xplayer, which
 allow to:
 .
    * Annotate the screen with the Gromit tool
    * Control Xplayer with an Infrared remote control
    * Control Xplayer with the keyboard's media player keys
    * Keep the Xplayer window on top of the screen
    * Display movie properties
    * Deactivate the screensaver when a movie is playing
    * Skip to a defined time in the movie
    * Set the away status in the instant messenger when a movie is
      playing
    * Control xplayer with a mobile phone using the Bluetooth protocol
    * Share the current playlist via HTTP
    * Search, browse for and play videos from YouTube
 .
 Additional plugins can be written in C, Python or Vala.

Package: xplayer-plugins-extra
Architecture: any
Depends: xplayer (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gromit
Description: Extra plugins for the Xplayer media player
 Xplayer is a simple yet featureful media player which can read
 a large number of file formats.
 .
 This package contains a set of extra plugins for Xplayer, which allow to:
 .
    * Discover and browse media using the Grilo DLNA plugin
    * Annotate the screen with the Gromit tool
 .
 Additional plugins can be written in C, Python or Vala.

Package: gir1.2-xplayer-1.0
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: GObject introspection data for Xplayer media player
 Xplayer is a simple yet featureful media player which can read
 a large number of file formats.
 .
 This package contains introspection data for the Xplayer media player.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libxplayer-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libxplayer0 (= ${binary:Version}),
         gir1.2-xplayer-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libxplayer-plparser-dev
Description: Main library for the Xplayer media player - development files
 This package contains development files for the Xplayer media player library.
 .
 You may need it to develop plugins for Xplayer.
