## xplayer 1.0.8+pearl5.0

=== debian/changelog ===
xplayer (1.0.8+pearl5.0) elle; urgency=medium

  * Pearl initial build for elle

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 07 Dec 2016 18:18:29 -0600
