## xplayer 1.2.2%2Bserena

=== debian/changelog ===
xplayer (1.2.2+serena) serena; urgency=medium

  * pkg: Add libxkbfile-dev to build-dep
  * Don't show OSD in fullscreen
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 12:47:00 +0000

xplayer (1.2.1) serena; urgency=medium

  [ leigh123linux ]
  * add build-depends libxapp-dev
  * build: Fix detection of valac
  * Fix warnings
  * Fix warnings
  * remove rpm spec file as it's broken and useless
  * remove news

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 00:43:13 +0000

xplayer (1.2.0) serena; urgency=medium

  [ JosephMcc ]
  * Convert most of the icons to symbolics

  [ Clement Lefebvre ]
  * Don't show sidebar by default
  * Fullscreen: Add a screen blanking button
  * Fixed missing seek bar in fullscreen mode
  * Enable rotation and opensubtitles plugins by default

  [ ion201 ]
  * explicity use python 2

  [ Clement Lefebvre ]
  * Updated calls to renamed XappMonitorBlanker

  [ leigh123linux ]
  * thumbnailer: Add support for rotated thumbnails
  * backend: Automatically rotate mobile phone videos
  * backend: Remove use of obsolete clutter function

  [ Clement Lefebvre ]
  * Change name from Videos to Media Player

  [ leigh123linux ]
  * backend: Don't warn when rotation is unset

  [ Clement Lefebvre ]
  * dbus: Show media name when no metadata is available
  * Enable dbus plugin by default

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2016 17:24:28 +0000

xplayer (1.0.7) sarah; urgency=medium

  * Fixed screensaver inhibit on audio playback
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:09:44 +0100
