=== debian/watch ===
version=3
http://download.gnome.org/sources/xplayer/([\d\.]+[02468])/xplayer-([\d\.]+)\.tar\.xz
