## xplayer 1.4.3%2Bbetsy

=== debian/changelog ===
xplayer (1.4.3+betsy) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:14:01 +0200

xplayer (1.4.2) sonya; urgency=medium

  [ Björn Esser ]
  * [xplayer-screenshot-plugin] Fix -Werror=format-nonliteral (#69)

  [ Alexei Sorokin ]
  * xplayer-playlist.c: Fix void-return in a non-void function (#70)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 13:46:38 +0100

xplayer (1.4.1) sonya; urgency=medium

  * Packaging: Change the description
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:00:01 +0100

xplayer (1.4.0) sonya; urgency=medium

  [ Dustin Falgout ]
  * Add option to use dark theme variant (overriding current system theme). The default behavior is to obey current system theme unless this new option is enabled. Fixes #38

  [ Schallaven ]
  * Added option to display or hide subtitles

  [ Clement Lefebvre ]
  * Packaging: Depend on xplayer-plugins
  * Subtitles: Reduce default font size from 20 to 18
  * Theme: Prefer dark theme by default
  * Subtitles: Autoload srt files by default
  * Preferences: Reorganize layout for subtitle options
  * Revamp language/subtitle selection
  * Revamp the OSD
  * Subtitles/Languages: Fix showing the track name when it doesn't correspond to a known language
  * Add the ability to change the playback speed
  * OSD: Show track position/length when seeking
  * Remove support for visualizations
  * Help: Update man page and help
  * Focus window when a new file is opened.
  * l10n: Update POT file

  [ JosephMcc ]
  * ui: Move the seek slider inline with the play controls
  * controls: Move the fullscreen button to the right of the seek bar
  * player-controls: Rearrange and resize the items a bit
  * player-controls: Actually show the time/seek label on the new controls
  * ui: Remove the statusbar
  * sidebar: Tweak the styling of the sidebar toolbar a bit

  [ Clement Lefebvre ]
  * Fix Previous button sensitivity/role
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 May 2017 08:43:12 +0100

xplayer (1.2.2) serena; urgency=medium

  * pkg: Add libxkbfile-dev to build-dep
  * Don't show OSD in fullscreen
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 12:47:00 +0000
