## xplayer 1.4.3%2Bsonya

=== debian/control ===
--- 
+++ 
@@ -39,6 +39,8 @@
                libpeas-dev (>= 1.1.0),
                librsvg2-dev (>= 2.16.0-2),
                libsoup2.4-dev,
+               libxapp-dev,
+               libxkbfile-dev,
                libxplayer-plparser-dev,
                libx11-dev,
                libxml2-dev (>= 2.6.0),
@@ -78,14 +80,14 @@
          gnome-icon-theme (>= 2.15.90),
          gnome-icon-theme-symbolic,
          gsettings-desktop-schemas,
-Recommends: xplayer-plugins,
-            gstreamer1.0-pulseaudio,
+         xplayer-plugins
+Recommends: gstreamer1.0-pulseaudio
 Suggests: gnome-codec-install,
           gstreamer1.0-libav,
           gstreamer1.0-plugins-bad,
           gstreamer1.0-plugins-ugly,
           xplayer-mozilla
-Description: Simple media player based on GStreamer
+Description: Media player
  Xplayer is a simple yet featureful media player which can read
  a large number of file formats. It features :
  .
