## xplayer 1.4.3+sonya

=== debian/changelog ===
xplayer (1.4.3+sonya) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:14:01 +0200
