## xplayer 1.6.1+sylvia

=== debian/changelog ===
xplayer (1.6.1+sylvia) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:29:04 +0000

xplayer (1.6.0) sylvia; urgency=medium

  [ JosephMcc ]
  * Create ISSUE_TEMPLATE.md

  [ Clement Lefebvre ]
  * Menubar: Renamed Movie menu to File
  * Remove xplayer-mozilla
  * Packaging: Remove debian/control.in
  * Fullscreen: Improve layout
  * Fullscreen: Invert button layout
  * Fullscreen: Remove top button box and integrate buttons into statusbar
  * Fullscreen: Increase statusbar border width to make GtkVolumeButton popup visible
  * l10n: Update POT file
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:21:50 +0000

xplayer (1.4.3) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:14:01 +0200
