=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dpkg-dev (>= 1.16.1),
                autotools-dev,
                dh-autoreconf,
+               autoconf-archive,
                gnome-icon-theme (>= 2.15.90),
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
@@ -64,7 +65,7 @@
          ${python:Depends},
          ${shlibs:Depends},
          xplayer-common (= ${source:Version}),
-         gstreamer1.0-clutter,
+         gstreamer1.0-clutter | gstreamer1.0-clutter-3.0,
          gstreamer1.0-plugins-base,
          gstreamer1.0-plugins-good,
          gstreamer1.0-x,
