## xplayer 2.2.2+cindy

=== debian/changelog ===
xplayer (2.2.2+cindy) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:05:51 +0200

xplayer (2.2.1) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 11:19:22 +0200

xplayer (2.2.0) tina; urgency=medium

  [ djsutton ]
  * check for bvw->priv->tagcache == NULL in bacon-video-widget.c update_orientation_from_video (#150)

  [ Clement Lefebvre ]
  * Add Ctrl+W shortcut to close the app
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 14:15:53 +0200

xplayer (2.0.2) tessa; urgency=medium

  [ chingyinwan123 ]
  * Close the va_list 'ap' with va_end (#140)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:12:20 +0000
