## xplayer 2.2.2+tina

=== debian/changelog ===
xplayer (2.2.2+tina) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:05:51 +0200
