## xplayer 2.2.5+tricia

=== debian/changelog ===
xplayer (2.2.5+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * debian: Move the .thumbnailer launcher file to the same package that contains the thumbnail executable.

  [ Clement Lefebvre ]
  * Packaging: Fix upgrade path to 2.2.5

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jan 2020 10:03:20 +0000

xplayer (2.2.4) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:33:49 +0000

xplayer (2.2.3) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:15:57 +0000

xplayer (2.2.2) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:05:51 +0200
