## xplayer 2.2.8+ulyana

=== debian/changelog ===
xplayer (2.2.8+ulyana) ulyana; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:46:13 +0100

xplayer (2.2.7) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:08:08 +0100

xplayer (2.2.6) ulyana; urgency=medium

  * Packaging: Remove python build-dep
  * l10n: Update translations
  * Packaging: Remove obsolete calls to dh_python2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 May 2020 13:53:40 +0100

xplayer (2.2.5) tricia; urgency=medium

  [ Michael Webster ]
  * debian: Move the .thumbnailer launcher file to the same package that contains the thumbnail executable.

  [ Clement Lefebvre ]
  * Packaging: Fix upgrade path to 2.2.5

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jan 2020 10:03:20 +0000
