=== debian/control ===
--- 
+++ 
@@ -41,7 +41,6 @@
                libxrandr-dev (>= 2:1.1.1),
                libxxf86vm-dev (>= 1:1.0.1),
                libzeitgeist-2.0-dev,
-               python (>= 2.6.6-3~),
                python-gi-dev (>= 2.90.3),
                valac (>= 0.14.1),
                x11proto-core-dev,
