## xplayer 2.4.0%2Bulyssa

=== debian/changelog ===
xplayer (2.4.0+ulyssa) ulyssa; urgency=medium

  * Packaging: Move thumbnailer and audio-preview to a new package

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Dec 2020 22:47:03 +0000

xplayer (2.2.9) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:14:36 +0000

xplayer (2.2.8) ulyana; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:46:13 +0100
