## xplayer 2.4.2%2Bdebbie

=== debian/changelog ===
xplayer (2.4.2+debbie) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:43 +0100

xplayer (2.4.1) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:14:40 +0100

xplayer (2.4.0) ulyssa; urgency=medium

  * Packaging: Move thumbnailer and audio-preview to a new package

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Dec 2020 22:47:03 +0000
