## xplayer 2.4.2%2Buma

=== debian/changelog ===
xplayer (2.4.2+uma) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:43 +0100
