## xplayer 2.4.4%2Bfaye

=== debian/control ===
--- 
+++ 
@@ -206,3 +206,29 @@
  This package contains development files for the Xplayer media player library.
  .
  You may need it to develop plugins for Xplayer.
+
+Package: xplayer-thumbnailer
+Architecture: any
+Depends: libcairo2,
+         libgdk-pixbuf2.0-0,
+         libglib2.0-0,
+         libgstreamer-plugins-base1.0-0,
+         libgstreamer1.0-0,
+         libgtk-3-0,
+         libpango-1.0-0,
+         libpangocairo-1.0-0,
+         gstreamer1.0-clutter-3.0,
+         gstreamer1.0-plugins-base,
+         gstreamer1.0-plugins-good,
+         gstreamer1.0-x,
+         gnome-icon-theme (>= 2.15.90),
+         gnome-icon-theme-symbolic,
+         gsettings-desktop-schemas
+Recommends: gstreamer1.0-pulseaudio
+Suggests: gstreamer1.0-libav,
+          gstreamer1.0-plugins-bad,
+          gstreamer1.0-plugins-ugly
+Breaks: xplayer (<< 2.3.0)
+Replaces: xplayer (<< 2.3.0)
+Description: Media player
+ Thumbnailer for xreader.
