## xplayer 2.4.4+elsie

=== debian/changelog ===
xplayer (2.4.4+elsie) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:01:38 +0200

xplayer (2.4.3) uma; urgency=medium

  * l10n: Update translations
  * l10n: Update translations
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:25:02 +0200

xplayer (2.4.2) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:43 +0100
