## xplayer 2.4.4+faye

=== debian/changelog ===
xplayer (2.4.4+faye) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:01:38 +0200
